MSDIR.COM V1.0 is a generic Disk Directory Viewer for CP/M-3. It
reads and displays the directory of disks in *any* MS-DOS format.
This program is derived from MSDOS.COM V2.1, the generic Disk Format
Emulator also written by me, which allows free access to the files
on any MS-DOS formatted disk.
